977b0ba79&showmsg=1tml; charset=UTF-8
Last-Modified: Thu, 16 Jan 2025 02:33:53 GMT
Expires: Sun, 14 Jan 2035 02:33:53 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>Doxyfile.in « doc - minetest.git - modified minetest for gpcfs purposes</title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/static/cgit.css'/>
<link rel='shortcut icon' href='//bananach.space/favicon.png'/>
<link rel='alternate' title='Atom feed' href='https://git.bananach.space/minetest.git/atom/doc/Doxyfile.in?h=gpcf' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='//bananach.space/bananach.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a href='/minetest.git/'>minetest.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='868749b4f8e898be0c01f892ea78d859d054c17e'/><select name='h' onchange='this.form.submit();'>
<option value='gpcf' selected='selected'>gpcf</option>
<option value='lifo-fixes'>lifo-fixes</option>
<option value='release'>release</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>modified minetest for gpcfs purposes</td><td class='sub right'>gpcf</td></tr></table>
<table class='tabs'><tr><td>
<a href='/minetest.git/about/?h=gpcf'>about</a><a href='/minetest.git/?h=gpcf'>summary</a><a href='/minetest.git/refs/?h=gpcf&amp;id=868749b4f8e898be0c01f892ea78d859d054c17e'>refs</a><a href='/minetest.git/log/doc/Doxyfile.in?h=gpcf'>log</a><a class='active' href='/minetest.git/tree/doc/Doxyfile.in?h=gpcf&amp;id=868749b4f8e898be0c01f892ea78d859d054c17e'>tree</a><a href='/minetest.git/commit/doc/Doxyfile.in?h=gpcf&amp;id=868749b4f8e898be0c01f892ea78d859d054c17e'>commit</a><a href='/minetest.git/diff/doc/Doxyfile.in?h=gpcf&amp;id=868749b4f8e898be0c01f892ea78d859d054c17e'>diff</a></td><td class='form'><form class='right' method='get' action='/minetest.git/log/doc/Doxyfile.in'>
<input type='hidden' name='h' value='gpcf'/><input type='hidden' name='id' value='868749b4f8e898be0c01f892ea78d859d054c17e'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/minetest.git/tree/?h=gpcf&amp;id=868749b4f8e898be0c01f892ea78d859d054c17e'>root</a>/<a href='/minetest.git/tree/doc?h=gpcf&amp;id=868749b4f8e898be0c01f892ea78d859d054c17e'>doc</a>/<a href='/minetest.git/tree/doc/Doxyfile.in?h=gpcf&amp;id=868749b4f8e898be0c01f892ea78d859d054c17e'>Doxyfile.in</a></div><div class='content'>blob: d7816f0e416d86d6cc9a7c17bb2979762c6bd9af (<a href='/minetest.git/plain/doc/Doxyfile.in?h=gpcf&amp;id=868749b4f8e898be0c01f892ea78d859d054c17e'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
<a id='n3' href='#n3'>3</a>
<a id='n4' href='#n4'>4</a>
<a id='n5' href='#n5'>5</a>
<a id='n6' href='#n6'>6</a>
<a id='n7' href='#n7'>7</a>
<a id='n8' href='#n8'>8</a>
<a id='n9' href='#n9'>9</a>
<a id='n10' href='#n10'>10</a>
<a id='n11' href='#n11'>11</a>
<a id='n12' href='#n12'>12</a>
<a id='n13' href='#n13'>13</a>
<a id='n14' href='#n14'>14</a>
<a id='n15' href='#n15'>15</a>
<a id='n16' href='#n16'>16</a>
<a id='n17' href='#n17'>17</a>
<a id='n18' href='#n18'>18</a>
<a id='n19' href='#n19'>19</a>
<a id='n20' href='#n20'>20</a>
<a id='n21' href='#n21'>21</a>
<a id='n22' href='#n22'>22</a>
<a id='n23' href='#n23'>23</a>
<a id='n24' href='#n24'>24</a>
<a id='n25' href='#n25'>25</a>
<a id='n26' href='#n26'>26</a>
<a id='n27' href='#n27'>27</a>
<a id='n28' href='#n28'>28</a>
<a id='n29' href='#n29'>29</a>
<a id='n30' href='#n30'>30</a>
<a id='n31' href='#n31'>31</a>
<a id='n32' href='#n32'>32</a>
<a id='n33' href='#n33'>33</a>
<a id='n34' href='#n34'>34</a>
<a id='n35' href='#n35'>35</a>
<a id='n36' href='#n36'>36</a>
<a id='n37' href='#n37'>37</a>
<a id='n38' href='#n38'>38</a>
<a id='n39' href='#n39'>39</a>
<a id='n40' href='#n40'>40</a>
<a id='n41' href='#n41'>41</a>
<a id='n42' href='#n42'>42</a>
<a id='n43' href='#n43'>43</a>
<a id='n44' href='#n44'>44</a>
<a id='n45' href='#n45'>45</a>
</pre></td>
<td class='lines'><pre><code># Project properties
PROJECT_NAME           = &#64;PROJECT_NAME_CAPITALIZED&#64;
PROJECT_NUMBER         = &#64;VERSION_STRING&#64;
PROJECT_LOGO           = &#64;CMAKE_CURRENT_SOURCE_DIR&#64;/misc/minetest.svg

# Parsing
JAVADOC_AUTOBRIEF      = YES
EXTRACT_ALL            = YES
EXTRACT_PRIVATE        = YES
EXTRACT_STATIC         = YES
SORT_MEMBERS_CTORS_1ST = YES
WARN_IF_UNDOCUMENTED   = NO
BUILTIN_STL_SUPPORT    = YES
PREDEFINED             = &quot;USE_SPATIAL=1&quot; \
		&quot;USE_LEVELDB=1&quot; \
		&quot;USE_REDIS=1&quot; \
		&quot;USE_SOUND=1&quot; \
		&quot;USE_CURL=1&quot; \
		&quot;USE_FREETYPE=1&quot; \
		&quot;USE_GETTEXT=1&quot;

# Input
RECURSIVE              = YES
STRIP_FROM_PATH        = &#64;CMAKE_CURRENT_SOURCE_DIR&#64;/src
INPUT = &#64;CMAKE_CURRENT_SOURCE_DIR&#64;/doc/main_page.dox \
	&#64;CMAKE_CURRENT_SOURCE_DIR&#64;/src/

# Dot graphs
HAVE_DOT               = &#64;DOXYGEN_DOT_FOUND&#64;
CALL_GRAPH             = YES
CALLER_GRAPH           = YES
MAX_DOT_GRAPH_DEPTH    = 3
DOT_MULTI_TARGETS      = YES
DOT_IMAGE_FORMAT       = svg

# Output
GENERATE_LATEX         = NO
REFERENCED_BY_RELATION = YES
REFERENCES_RELATION    = YES
SEARCHENGINE           = YES
DISABLE_INDEX          = YES
GENERATE_TREEVIEW      = YES
HTML_DYNAMIC_SECTIONS  = YES
HTML_TIMESTAMP         = YES

</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.39.1</a>) at 2025-01-16 02:33:53 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
